Ganglia monitoring, gCore based category: upgrade the VM running unsupported distributions

May 29, 2015 11:36 AM - Roberto Cirillo

Status: Closed Start date: May 29, 2015

Priority: Immediate Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: System Configuration   

Infrastructure: Production   

Description

In this list there is a set of VMs with an OS (ubuntu 8.04 or 121.04) that are not supported by Ganglia and should be upgraded:

db2.p.d4science.research-infrastructures.eu

node3.p.d4science.research-infrastructures.eu

node5.p.d4science.research-infrastructures.eu

node10.p.d4science.research-infrastructures.eu

node12.p.d4science.research-infrastructures.eu

node16.p.d4science.research-infrastructures.eu

node17.p.d4science.research-infrastructures.eu

node34.p.d4science.research-infrastructures.eu

Please, could anyone check if this list is still valid?

History

#1 - Jul 24, 2015 03:35 PM - Andrea Dell'Amico

Roberto Cirillo wrote:

In this list there is a set of VMs with an OS (ubuntu 8.04 or 121.04) that are not supported by Ganglia and should be upgraded:

db2.p.d4science.research-infrastructures.eu

node3.p.d4science.research-infrastructures.eu

node5.p.d4science.research-infrastructures.eu

node10.p.d4science.research-infrastructures.eu

node12.p.d4science.research-infrastructures.eu

node16.p.d4science.research-infrastructures.eu

node17.p.d4science.research-infrastructures.eu

node34.p.d4science.research-infrastructures.eu

Please, could anyone check if this list is still valid?

 All but one are still old:

db2.p.d4science.research-infrastructures.eu: 9.04

node3.p.d4science.research-infrastructures.eu: 8.04.1

node5.p.d4science.research-infrastructures.eu: 8.04

node10.p.d4science.research-infrastructures.eu: 8.04.4

node12.p.d4science.research-infrastructures.eu: 12.04.5 <== This one is good

node16.p.d4science.research-infrastructures.eu: 8.04.4

node17.p.d4science.research-infrastructures.eu: 8.04.4

node34.p.d4science.research-infrastructures.eu 9.04

#2 - Aug 04, 2015 04:28 PM - Andrea Dell'Amico

- Subject changed from Ganglia monitoring: gCore based category to Ganglia monitoring, gCore based category: upgrade the VM running

unsupported distributions

#3 - Mar 09, 2016 08:57 PM - Pasquale Pagano

- Tracker changed from Support to Task

- Priority changed from Normal to Immediate
Has this activity been performed. Please comment. 

#4 - Mar 14, 2016 01:17 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 70

These nodes (EUBrazilOpenBio production) upgraded:

node3.p.d4science.research-infrastructures.eu migrated to 14.04

node5.p.d4science.research-infrastructures.eu migrated to 14.04

node12.p.d4science.research-infrastructures.eu migrated to 14.04

node16.p.d4science.research-infrastructures.eu migrated to 14.04

node34.p.d4science.research-infrastructures.eu migrated to 14.04

node10.p.d4science.research-infrastructures.eu (preprod) migrated to 14.04

node17.p.d4science.research-infrastructures.eu

more info needed to migrate this node, there is al old mysql DB.

db2.p.d4science.research-infrastructures.eu:

this is the statistical-eubrazilopenbio node, it seems to use the DB on db5.p.d4science.research-infrastructures.eu sub there is a local DB with the

same dapabase of db5, I need to know if the local DB is still in use.

#5 - Mar 14, 2016 01:17 PM - Tommaso Piccioli

- Assignee changed from Tommaso Piccioli to Roberto Cirillo

#6 - Apr 11, 2016 11:09 AM - Roberto Cirillo

I guess, the statistical-manager service deployed in EUBrazilOpenBio Scope could be removed: #3141

Do you agree, @pasquale.pagano@isti.cnr.it @gianpaolo.coro@isti.cnr.it ?

#7 - Apr 11, 2016 11:36 AM - Gianpaolo Coro

Yes it can be dismissed.

#8 - Apr 11, 2016 12:34 PM - Gianpaolo Coro

db5.p.d4science.research-infrastructures.eu is used by the other Statistical Manager machines and should not be shut down

#9 - Jun 23, 2016 06:36 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 70 to 100

node17.p has been dismissed as reported here #4235 so this ticket can be closed
